{
  "1": "Thiên Chúa ôi, xin cứu con!\\q1 Lạy Chúa Hằng Hữu, xin Ngài mau đến giúp đỡ con.\n\\q",
  "2": "Nguyện những kẻ tìm hại mạng sống con bị hổ thẹn và sỉ nhục; nguyện những kẻ vui thích về nỗi đau của con phải thối lui và chịu nhuốc nhơ\n\\q",
  "3": "Những kẻ nói: “A-ha, a-ha” đó, nguyện chúng phải thối lui vì xấu hổ.\n\n\\s5\n\\q",
  "4": "Nguyện tất cả những ai tìm kiếm Chúa được vui mừng và sung sướng trong Ngài;\\q1 nguyện những người yêu mến sự cứu rỗi của Chúa luôn nói rằng:\\q1 “Thiên Chúa thật đáng ca ngợi.”\n\\q",
  "5": "Còn con đây nghèo nàn, thiếu thốn;\\q1 lạy Thiên Chúa, xin mau đến với con;\\q1 Chúa là nguồn giúp đỡ con, và Ngài giải cứu con.\\q1 Chúa Hằng Hữu ôi, xin đừng chậm trễ.\n\n\n\\s5"
}
